# RosterRemovalResult enum

Inheritance
  - Object
  - Enum
  - RosterRemovalResult

## Constructors

RosterRemovalResult ()
  const

## Values

okay → const RosterRemovalResult
error → const RosterRemovalResult
itemNotFound → const RosterRemovalResult

## Properties

hashCode → int
  The hash code for this object.
  no setterinherited
index → int
  A numeric identifier for the enumerated value.
  no setterinherited
runtimeType → Type
  A representation of the runtime type of the object.
  no setterinherited

## Methods

noSuchMethod (Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toString () → String
  A string representation of this object.
  inherited

## Operators

operator == (Object other) → bool
  The equality operator.
  inherited

## Constants

values → const List <RosterRemovalResult>
  A constant List of the values in this enum, in order of their declaration.
  `[okay, error, itemNotFound]`